petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscViewerPopFormat

Resets the format for file PetscViewers.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscViewerPopFormat(PetscViewer viewer)

Logically Collective on PetscViewer

### Input Parameters

viewer -the PetscViewer

### See Also

PetscViewerASCIIOpen(), PetscViewerBinaryOpen(), MatView(), VecView(),
PetscViewerSetFormat(), PetscViewerPushFormat()

Level:intermediate
Location:src/sys/classes/viewer/interface/viewa.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/sys/classes/viewer/examples/tutorials/ex2.c.html
src/vec/is/sf/examples/tutorials/ex1.c.html